# Salsa alle noci

## Ingredients

- &frac12; C olive oil
- 250 g walnuts
- 1 clove garlic
- 30 g pine nuts
- 40 g parmiggiano-reggiano
- 250 mL milk
- 1 sprig marjoram
- 40 g bread
- Salt to taste

## Directions

- Soak the walnuts in boiling water for 5 minutes, then drain.
- Soak bread in milk. Once the bread has soaked up all the milk it can hold, separate the bread and remaining milk.
- Split the two lobes of the walnuts and add them to a food processor or blender. Also add the pine nuts, garlic, parmiggiano-reggiano, and oil. Add the bread and marjoram. Blend contents while slowly adding the milk. Only add enough so that the mixture reaches a creamy texture (a little chunky is preferable).
- Add salt to taste.
